/* 
    Created on : 9-dic-2013, 10.27.53
    Author     : Gabriele D'Arrigo - @acirdesign
*/

html,
body {
    margin: 0;
}

#container {
    width: 310px;
    font-family: Helvetica, Arial, sans-serif;
}

#container p,
#container a {
    color: #000;
    font-size: 12px;
}

#container a:visited {
    color: #000
}

#container img,
#container a img,
#container a:visited img {
    border: none;
    outline: none;
}

#container header {
    position: relative;
    background-color: #FFD800;
    text-transform: uppercase;
}

#container #logo {
    position: absolute;
    top: 0;
    right: 10px;
    margin: 0;
}

#container #logo img {
    width: 40px;
}

#container h1 {
    font-size: 22px;
}

#container h3 {
    font-size: 16px;
}

#container h1, 
#container h3 {
    margin: 2px;
    text-transform: uppercase;
}

#container article {
    padding: 5px 0;
    overflow: hidden;
    border-bottom: 1px solid #ECECEC;
}

#container #song-image {
    margin: 0;
    padding: 0;
    float: left;
}

#container #song-image,
#container #song-image img{
    width: 50px;
    height: 50px;
}

#container #song-info {
    width: 240px;
    padding: 0 0 0 10px;
    float: left;
}

#container #song-info h3,
#container #song-info p {
    margin: 0;
    text-transform: lowercase;
}

#container #photogallery-content {
    overflow: hidden;
    margin: 0;
}

#container #photogallery-content a  {
    font-size: 0;
    text-decoration:none;
    outline: none;
    border: 0px none transparent;
}

#container #photogallery-content a img {
    width: 50px;
    height: 50px;
    padding: 5px;
}

#container #news-content {
    list-style: none;
    margin: 2px 5px;
    padding: 0;
}

